/* RESET ALL */
	* {
	margin:0;
	padding:0;
	}

	/* tags */
	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr,
	pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding:0;
	margin:0;
	}
	body{
	background:#fff;
	font:62.5% lucida sans unicode,lucida grande, arial, helvetica, sans-serif;
	color:#333;
	font-size:0.7em;
	}
	input{
	font-family:lucida sans unicode,lucida grande, arial, helvetica, sans-serif;
	vertical-align:top;
	}
	fieldset, img{
	border:0;
	}
	table{
	border-collapse:collapse;
	border-spacing:0;
	}
	ol, ul{
	list-style:none;
	/*font-size:1.1em;*/
	}
	address, caption, cite, code, dfn, em, th, var{
	font-weight:normal;
	font-style:normal;
	}
	caption, th{
	text-align:left;
	}
	h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	/*font-size:100%;*/
	}
	p,a{
	/*font-size:1.1em;*/
	}
	a{
	color:#3250BE;
	}
	abbr, acronym{
	border:0;
	}
	

/* CUSTOM  */
	.clear{
	clear:both;
	}

	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}

	.clearfix {
		display: inline-block;
	}

	html[xmlns] .clearfix {
		display: block;
	}

	* html .clearfix {
		height: 1%;
	}
